prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=0.5.5
suffix=-static

Name: surgescript
Description: A scripting language for games
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lsurgescript${suffix}
Libs.private: -lm
Cflags: -I${includedir}
